div#login_container {
	text-align: center;
}

div#login_container iframe {
	border: 0;
}

div#tab-content-my_feishu_account iframe {
	width: 250px!important;
	height: 250px!important;
}

div#redmine-multi-login div#tab-content-feishu iframe {
	width: 250px!important;
	height: 250px!important;
}

div#feishu-qrcode-top {
	margin-top: 50px;
}

div#feishu-qrcode-top, div#feishu-qrcode-bottom {
	text-align: center;
}
